Bug 429224 - small spelling mistake for system-config-cluster description
small spelling mistake for system-config-cluster description
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-cluster (Show other bugs)
4.6
All Linux
low Severity low
: rc
: ---
Assigned To: Ryan McCabe
https://rhn.redhat.com/network/softwa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-17 19:41 EST by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-22 15:49:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2008-01-17 19:41:36 EST
Description of problem:
The description for system-config-cluster spells "configuration" incorrectly:
https://rhn.redhat.com/network/software/packages/details.pxt?pid=350355

"system-config-cluster is a utility which allows you to manage cluster
configuuration in a graphical setting."

Is it possible to get this changed easily?

Thanks.
Comment 1 Jim Parsons 2008-01-30 14:33:27 EST
All set. Wow, that must have been in there for years. 
Comment 2 Murray McAllister 2008-07-13 07:09:26 EDT
Should your change appear on
<https://rhn.redhat.com/network/software/packages/details.pxt?pid=350355>?

Cheers, Murray.

Note You need to log in before you can comment on or make changes to this bug.